@charset "UTF-8";
/* CSS Document */
header {
	position: relative;
}

#hauptnavigation {
	position: fixed;
	left: 0;
	top: 0;
	right:0;
	background-color: #485972;
	opacity: 0.95;
	display: flex;
	z-index: 1000;
}

.logobereich {
	width: 130px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-right: 22px;
	margin-left: 15px;
}

.nav-logo {
	background-image: url("images/chnopf_loese_weiss-header_v1-2.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	width: 120px;
	height: 55px;
	margin-bottom: 0px;
}

.nav-logo:hover {
	background-image: url("images/chnopf_loese_hover-over-header_v1-2.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	width: 120px;
	height: 55px;
	margin-bottom: 0px;
}

.navigationsbereich {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items:flex-end;
	margin-bottom: 5px;
	opacity: 0.95;
}

.navigationsbereich a {
	font-family: Montserrat, Helvetica, Arial;
	font-size: 17px;
	color: white;
	font-weight: 400;
	text-decoration: none;
}

.navigationsbereich ul {
	color: white;
}

.navigationsbereich ul:hover {
	color: #4BB8A9;
}

.navigationsbereich li {
    margin-left: 25px;
}

.nav-link {
	color: white;
}

.nav-link:hover {
	color: #4BB8A9;
}

.dropdown a {
	color: white;
}

.dropdown a i{
	color: white;
}

.dropdown a:hover {
	color: #4BB8A9;
	opacity: 1;
}

.dropdown a:hover i {
	color: #4BB8A9;
	opacity: 1;
}

/* Zeige Dropdown-Menü bei Hover über "Angebote" */
.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    display: none;
    position: absolute;
 	background-color:rgba(105,119,139,1.00);
	width: 200px;
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0;
	text-align: left;
	z-index: 2000;
	transition: none; /* Keine Verzögerung */
}

.dropdown-menu {
    border-top: 1px solid transparent; /* Linie über dem ersten Eintrag */
	margin-top: 1.5px;
}

.dropdown-menu li {
    border-bottom: 1px solid /* deine Linienfarbe */;
    margin-left: -10;
	padding-left: -5px;
    padding: 8px; /* optional: fügt etwas Abstand zwischen den Menüpunkten hinzu */
}


/* Stil für Dropdown-Menüpunkte */
.dropdown-menu li {
    list-style: none;
	font-size: 18px;
	color: white;
	text-align: left;
	font-weight: 300;
	padding-top: 10px;
	margin-left: 0px;
}

.hamburger-icon {
	display: none;
}

.navigationsbereich-mobil {
	display: none;
}

@media (max-width: 576px) {
	
	#hauptnavigation {
		flex-direction: column;
		background-color: #485972;
		opacity: 0.95;
	}
	
.nav-logo {
	background-image: url("images/chnopf_loese_weiss-header_v1-2.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	width: 120px;
	height: 55px;
	margin-bottom: 0px;
}

.nav-logo:hover {
	background-image: url("images/chnopf_loese_hover-over-header_v1-2.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	width: 120px;
	height: 55px;
	margin-bottom: 0px;
}
	
	#hauptnavigation div {
		width: 100%;
		
	}
	
	.navigationsbereich {
		display: none;
	}
	
	.hamburger-icon {
		display: block;
		position: absolute;
		top: 0px;
		right: 15px;
		font-size: 90px;
		color: white;
		user-select: none;
		z-index: 3000;
	}
	
	.hamburger-icon i {
		font-size: 30px;
		position: absolute;
		top: 14px;
		right: 10px;
		font-size: 30px;
		color: white;
		user-select: none;
		z-index: 3000;
	}
	
	.navigation-geoeffnet .navigationsbereich-mobil {
		display: block;
 		background-color: rgba(105,119,139,1.00);
		opacity: 1;
		color: white;
	}
	
	.navigationsbereich-mobil .dropdown li {
		border-color: black;
		border-top: 1px solid;
 		background-color: rgba(105,119,139,1.00);
	}
	
	.navigationsbereich-mobil a {
		font-family: Montserrat, Helvetica, Arial;
		font-size: 17px;
		color: white;
		font-weight: 400;
		text-decoration: none;
	}
	
	.navigationsbereich-mobil li {
		list-style: none;
		text-indent: 20px;
		padding-top: 7px;
		padding-bottom: 7px;
	}
	
	.navigation-geoeffnet li {
		text-indent: 15px;
	}
	
	.navigation-geoeffnet .text-indent {
		font-size: 14px;
		padding-left: 16px;
	}

}
